Dependency issues for: gccgo-5-mips64-linux-gnuabi64 5.4.0-6cross1


Architecture:amd64

Missing dependencies

  • libgcc1-mips64-cross:amd64

    Required by: libgo7-mips64-cross
    Version: 5.4.0-6cross1
    Architecture: all